:root {
  --CA_BLAU: rgb(39,73,146);
  --KG_ORANGE: rgb(239,169,32);
  --VS_GRUEN: rgb(99,187,49);
  --AHS_BLAU: rgb(43,154,229);
  --ABSOLVENTEN_BLAU: rgb(39,73,146);
  /* nicht gesetzt */
  --HORT_GRUEN: rgb(95,140,45);  
  --KOLLEG_ORANGE: rgb(230,80,30);
}



_:-ms-lang(x), .sp-menu-item{
  height: 65px !important;
}

/* Other method
@supports (-ms-accelerator:true) {
 	.sp-menu-item{
  		height: 65px !important;
	}
}*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:200|Open+Sans:400');

html {font-size: 16px !important;}

body {
  background-color: white;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 400;
  line-height: 1.45;
  color: #333;
}

p {margin-bottom: 1.25em;}

h1, h2, h3, h4, h5 {
  margin: 2.75rem 0 1rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: 200;
  line-height: 1.15;
}

h1 {
  margin-top: 0;
  font-size: 1.802em !important;
}

h2 {font-size: 1.602em !important;}

h3 {font-size: 1.424em !important;}

h4 {font-size: 1.266em !important;}

h5 {font-size: 1.125em !important;}

small, .text_small {font-size: 0.889em;}


/* Blog Article */
.article-details .article-header h1, .article-details .article-header h2, .article-details .article-header h2 a {
  font-size: 1.602em;
font-family: 'Open Sans', "Helvetica" !important;
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
margin: -20px -20px 20px -20px;
border-radius: 3px 3px 0 0;
border-bottom: 1px solid #fff;
overflow: hidden;
}

.article-intro-image.float-left {
  margin: 0px !important;
}

.article-details .article-full-image {
  text-align: inherit !important; 
  margin-bottom: 2rem;
  width: 100%;
}


.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
border-radius: 3px 3px 0 0;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
font-size: 1.602em;
margin: 0 0 1.25rem 0;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
color: #044cd0;
}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
color: #044cd0;
}
.article-list .article .readmore {
font-size: 0.875rem;
}
.article-list .article .readmore a {
color: #044cd0;
font-weight: 500;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {
color: #044cd0;
}

div.article-intro-image img {
  width: 200px;
  margin-right: 50px;
}

.article-list .article {
  margin-bottom: 30px;
  padding: 20px;
  border: 0px solid #FFF;
  border-radius: 3px;
}


.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #044cd0;
  border-color: #044cd0;
}

.pagination > .active > a, .pagination > .active > span {
  border-color: #044cd0;
  background-color: #044cd0;
}


div.blog div.article ul.tags.list-inline {
  display: none;
}



.tags > li a {
  background: rgba(255, 255, 255, 0.1);
  border: #0345bf 1px solid;
  border-radius: 0px;
  color: #0345bf;
  display: block;
  font-size: 0.875rem;
  padding: 5px;
  border-radius: 0.05rem;

}


.tags > li a:hover {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 0px;
   color: #e9e9e9;
}


.article-header h1 {
  color: rgb(39,73,146);
}


hr, .table td, .table th, .article-ratings-social-share{
  border: none !important;
}

.customlogo table tr td strong span {
    font-size: 20px !important;
}

.article-ratings-social-share {
    padding: 0 !important;
    border-top: 0px !important ;
    border-bottom: 0px !important;
    margin-bottom: 0 !important;
}

#sp-footer, #sp-bottom {
    background: #274992 !important;    
}

#sp-footer a, #sp-bottom a {
    font-weight: bold;
    color: #FFF;
}

#sp-footer2{
  text-align: left !important;
  
}

 #sp-footer1{
  
  }

/* Campus LOGO */

.campuslogo {
  font-size: 1.5em;
}

.campuslogosubline {
  font-size: 1.3em;
}

/* ICONBAR */

#sp-iconbar .custom p a img {
    margin: 0 auto;

}
/*
span.pull-left img {
    margin-top: -20px !important;
}*/

section#sp-iconbar {
    padding-top: 20px;
}

section#sp-iconbar img {
    height: 75px !important;
}

section#sp-iconbar .container-inner {
    margin-left: 10%;
}




/* SUBMENU */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item{  
  display: block !important;
  width: 100%;
  text-align: center;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
  font-size: 17px;
}

.landingpage #sp-main-body{
  display: none;
}

.sp-copyright a {
color: #FFF !important;
}

#offcanvas-toggler {
  height: 25px !important;
  line-height: 25px !important;
}

input:focus, textarea:focus, select:focus{
  outline: none !important;
  box-shadow: none !important;
}

.input-group{
  width: 295px;
  float: right;
}

.form-control{
  height: 25px;
  margin-top: 5px;
  border-radius: 0px;
  border-color: grey;
}

.input-group-btn input{
  height: 25px;
  margin-right: 23px;
  margin-top: 5px;
}

/* img fullwidth */
div.imgfullwidth img {
  width: 100%;
}


/* SEARCH BOX */

.search input.btn.btn-primary {
    background: white;
    border: white;
    height: 37px !important;
    margin-top: -1px;
    padding-left: 0px !important;
}

#sp-main-body{
  padding: 50px 15% 0 15%;
}



#sp-section-2{
  border-top: 4px solid #1D3681;
}

#sp-menu, .sp-megamenu-wrapper{
	width: 100%;
}


#sp-menu .col-lg-9, #sp-menu .col-4{
  max-width: 100% !important;
  padding-left: 0;
  padding-right: 0;
} 

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #FFF;
}

.offcanvas-inner ._menu a {
    font-size: 1.4em !important;
}


#sp-top-bar{
  background-color: white;
}

#sp-top1 img{
  float: left;
}

#sp-top2 img{
  float: right;
  margin-right: 20px;
  margin-left: 100%;
}

#sp-top-bar .sp-module {
	display: block !important;
}

#kontaktIcon{
  margin-top: 25px;
  margin-left: 15px;
  height: auto;
  width: 150px
}

#leitbildIcon{
  margin-top: 25px;
  height: auto;
  width: 150px
}


li.sp-menu-item {
    padding: 0px;
}

li.sp-menu-item {
  /*
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
 */
}

/*
#kontaktText{
  margin-left: 10px;
  margin-top: 30px;
  float: left;
}

#leitbildText{
  margin-left: 10px;
  margin-top: 30px;
  float: left;
}
*/

.container{
  max-width: 100%;
}

.bottom-icon img{
  height: 60px;
  width: 60px;
 /* max-height: 25%;
  max-width: 25%;*/
  margin: 40px auto 40px auto;
  float: left;
}

/*
.bottom-icon img:hover{
  height: auto;
  width: 155px;
}*/

.campuslogobottom img{
  height: auto;
  width: 230px;
  margin-top: 10px;
  margin-right: 15px;
  float: right;
}

/*
.campuslogobottom img:hover{
  height: auto !important;
  width: 235px !important;
}
*/

.col-lg-9, .col-4{
  padding-left: 0;
  padding-right: 0;
} 

.sp-megamenu-parent{
  display: table !important;
  margin: 0;
  padding: 0;
  width: 100%;
}

.sp-menu-item{
  display: table-cell !important;
  height: 40px;
  width: calc(100% / 7);
  text-align: center;
 /* border-left: 1px solid white; */
 /* border-right: 1px solid white; */
 
  /*
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  */
}

a{
  color: #274992;
}

a:hover{
  color: black;
  text-decoration: underline !important;
}

.sp-megamenu-parent .sp-menu-item a, 
.sp-megamenu-parent .sp-menu-item active a, 
.sp-megamenu-parent .sp-menu-item current-item a{
  display: block;
  color: white !important;
  line-height: 20px;
  padding: 10px 0 10px 0;
  /*margin-top: 6px; */
  font-weight: normal;
  font-size: 20px;
}

.sp-menu-item:nth-child(1){
  background: var(--KG_ORANGE);
  border-left: none;
}

.sp-menu-item:nth-child(1) a {
  background: var(--CA_BLAU);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  height: 40px;
}



.sp-menu-item:nth-child(2){
  background: var(--VS_GRUEN);
}

.sp-menu-item:nth-child(2) a {
  background: var(--KG_ORANGE);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  height: 40px;
}

.sp-menu-item:nth-child(3){
  background: var(--AHS_BLAU);
}

.sp-menu-item:nth-child(3) a {
  background: var(--VS_GRUEN);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  height: 40px;
}

.sp-menu-item:nth-child(4){
  background: var(--ABSOLVENTEN_BLAU);
}

.sp-menu-item:nth-child(4) a {
  background: var(--AHS_BLAU);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  height: 40px;
}

.sp-menu-item:nth-child(5){
  background: var(--ABSOLVENTEN_BLAU);
  border-right: none;
}

.sp-menu-item:nth-child(5) a {
  background: var(--CA_BLAU);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  height: 40px;
}

.sp-menu-item:nth-child(6){
  background: var(--KOLLEG_ORANGE);
  display: none !important;
}

.sp-menu-item:nth-child(6) a {
  background: var(--CA_BLAU);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  height: 40px;
}
 

ul.sp-dropdown-items li.sp-menu-item a {
  background:  #274992 !important;
}

/*
.sp-menu-item:nth-child(1){
  background: var(--CA_BLAU);
  border-left: none;
}

.sp-menu-item:nth-child(2){
  background: var(--KG_ORANGE);
}

.sp-menu-item:nth-child(3){
  background: var(--VS_GRUEN);
}

.sp-menu-item:nth-child(4){
  background: var(--AHS_BLAU);
}

.sp-menu-item:nth-child(5){
  background: var(--ABSOLVENTEN_BLAU);
  border-right: none;
}

.sp-menu-item:nth-child(6){
  background: var(--KOLLEG_ORANGE);
  display: none !important;
}

*/

/* Dropdown Menu Arrow */
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    font-family: "FontAwesome";
    content: "\f107";
    display:none;
}


/* Mobilebuttons */
.custom.mobilebuttons {
    display: none;
}




@media (min-width: 992px){
  .col-lg-9 {
    max-width: 100% !important;
  }
  
  #sp-position{
    width: 250px;
  }
  
  img#vosologo {
    width: 290px;
	}
  
}

@media (max-width: 1200px){
  #sp-main-body{
    padding: 50px 15px 0 15px;
	}
}

@media (max-width: 992px){
  
   .offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a{
    color: white;
    font-size: 110%;
  }

  .offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover {
    color: white;
    font-size: 130%;
}

  .offcanvas-menu .offcanvas-inner .sp-module ul.menu {
    padding-top: 25px;
}
  
  #sp-top2 img {
  	margin-top: 0px;
  }
  
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span,
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li 	  span:hover{
    color: white;
  }
  
  #kontaktIcon{
    margin-left: auto;
    float: unset;
    margin-top: 40px;
  }
  
  #leitbildIcon{
    margin-left: auto;
    float: unset;
  }
  
  img#vosologo {
    width: 60%;
	padding-top: 5%;
  }
  
  .searchbox {
	  display: none;
  }
  
  section#sp-iconbar div.custom img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  

  /*
  #sp-footer1{
    width: 50%;
    float: left;
  }*/
  
  #sp-footer2{
    text-align: left !important;
    margin-left: 10px;
  }
  
  #sp-top1{
    width: 50%;
    float: left;
  }
  
  #sp-top2{
    width: 50%;
    float: right;
  }
  
  .input-group{
  width: 170px;
    margin-top: 5px;
  }
  
  a:hover{
    font-weight: bold;
  }
  
  .offcanvas-menu{
    background: grey;
  }
  
  .sp-megamenu-parent{
    display: none !important;
  }
  
  #offcanvas-toggler{
    margin: 0 48% 0 48%;
  }
  
  #sp-menu{
    background: darkblue;
  }
  
  #offcanvas-toggler > .fa, #offcanvas-toggler > .fa:hover{
    color: white;
  }
  
  #offcanvas-toggler > .fa:hover{
    font-weight: bold;
  }
  
  .bottom-icon img{
    height: 15%;
    width: 15%;
    min-width: 130px;
    float: unset;
    margin: 20px auto 20px auto;
  }
  
  
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, 
  .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, 
  .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, 
  .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
   color: white;
  }
  
  #campuslogo{
    min-width: unset;
    width: 190px;
  } 
  
  
  .custom.mobilebuttons {
    display: block !important;
   }
  
  
}

@media (max-width: 768px){
  
  #clarafeylogo, #vosologo{
    max-width: 80%;
  }
  
  #campuslogo{
    min-width: unset;
    width: 180px;
  } 
  
 #kontaktIcon{
    min-width: unset;
    width: 140px;
  }
  
  #leitbildIcon{
    min-width: unset;
    width: 140px;
  }
}

@media (max-width: 575px){
  
  #clarafeylogo, #vosologo{
    max-width: 100%;
  }
  
  .input-group-btn input{
    margin-left: 119px;
  }
  
  #mod-search-searchword101{
    display:none;
  }
  
  #kontaktIcon{
    min-width: unset;
    width: 110px;
  }
  
  #leitbildIcon{
    min-width: unset;
    width: 110px;
  }
  
    /* Top Bar Logos Responsive START */
  #sp-top1, #sp-top2{
    width: 100%;
    margin: 15px;
  }
  
  #sp-top1 .sp-column, #sp-top2 .sp-column{
    display: flex;
  }
  
   #sp-top2 .sp-column{
    flex-flow: column;
  }
  
   #sp-top1 .sp-module, #sp-top2 .sp-module{
    margin-left: auto;
    margin-right: auto;
  }
  
  #sp-top2 img{
    margin-right: unset;
    margin-left: unset;
    float: unset;
    width: unset;
  }
  
  #sp-top2 .sp-module-content{
    width: 100%;
  }
  
  #sp-top2 .sp-module-content .input-group{
    margin-right: auto;
    margin-left: auto;
    width: unset;
    margin-top: 50px;
    flex-wrap: unset;
  }
  
  #sp-top2 .sp-module-content .input-group #mod-search-searchword101{
    display: unset;
  }
  
  #sp-top2 .sp-module-content .input-group-btn input{
    margin-left: unset;
  }
  
  /* Top Bar Logos Responsive END */
}



/* IE 10 + 11*/
@media all and (-ms-high-contrast:none) {
  
  
  
  .sp-menu-item:nth-child(1){
		  background: rgb(39,73,146);
		  padding-top: 15px;
		  border-left: none;
          width: 20%;
		}

		.sp-menu-item:nth-child(2){
		  background: rgb(239,169,32);
          width: 20%;l
		}

		.sp-menu-item:nth-child(3){
		  background: rgb(99,187,49);
          width: 20%;
		}

		.sp-menu-item:nth-child(4){
		  background: rgb(43,154,229);
          width:20%;
		}

		.sp-menu-item:nth-child(5){
		  background: rgb(39,73,146);
		  border-right: none;
          width: 20%;
        }
  /*
		.sp-menu-item:nth-child(6){
		  background: rgb(39,73,146);
		  border-right: none;
          width: 16.66%;        
		}
  */
}

/* FIREFOX */ 

@-moz-document url-prefix() {
  
  		.sp-menu-item:nth-child(1){
          width: 16.66%;
		}

		.sp-menu-item:nth-child(2){
          width: 16.66%;
		}

		.sp-menu-item:nth-child(3){
          width: 16.66%;
		}

		.sp-menu-item:nth-child(4){
          width: 16.66%;
		}

		.sp-menu-item:nth-child(5){
          width: 16.66%;
		}

		.sp-menu-item:nth-child(6){
          width: 16.66%;
		}
   
}